﻿@font-face {
	font-family: 'EurostileLTStd';
	src: url('fonts/EurostileLTStd-Demi.eot');
	src: url('fonts/EurostileLTStd-Demi.eot?#iefix') format('embedded-opentype'),
		url('fonts/EurostileLTStd-Demi.woff') format('woff'),
		url('fonts/EurostileLTStd-Demi.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Eurostile';
	src: url('fonts/EurostileRegular.eot');
	src: url('fonts/EurostileRegular.eot?#iefix') format('embedded-opentype'),
		url('fonts/EurostileRegular.woff') format('woff'),
		url('fonts/EurostileRegular.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}

@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	background: #00241e;
	color: #484848;
}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	text-align: justify;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: none;
}
a {
	color: #484848;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.logo {
	margin-right: 140px;
}
input {
	width: 200px;
	height: 16px;
	background: none;
	color: #484848;
	border: 1px solid #999;
}
.main {
	margin: 0 auto;
	padding: 0;
	background: #FFF;
}
.header {
	width: 999px;
	margin: 0 auto;
}
.header a {
	float: left;
}
.mainMenuSep {
	clear: both;
	height: 17px;
}
.mainBG {
	background: #000 url(../images/mainBG.jpg) no-repeat center;
	height: 322px;
	margin: 0 auto;
	padding: 0;
}
.mainFlash {
	width: 1007px;
	margin: 0 auto;
}
.welcomeText {
	width: 365px;
	padding: 45px 40px 0 0;
	color: #000;
	position:absolute; right:20px; top:20px;
	z-index:99;
}
.welcomeTitle {
	margin: 0 0 0 auto;
	width: 365px;
}
.WelcomTextDetails {
	background: url(../images/gradientWelcomText.png) repeat-x;
	height: 132px;
	width: 345px;
	margin: 10px 0 0 auto;
	padding: 10px;
}
.mainFlashHolder {
	width: 1007px;
	margin: 0 auto;
	position: relative;
	z-index:999;
}
.mainFlash {
	position: absolute;
	top: -70px;
}
.footer {
	background: url(../images/footerBG.gif) repeat-x #00251f;
	color: #7a7a7a;
	font-size: 10px;
	min-height: 95px;
}
.bgFooterSub {
	background: url(../images/bgFooterSub.gif) repeat-x;
	padding: 15px 0 0 0;
	height: 76px;
	color: #7a7a7a;
}
.footer a, .bgFooterSub a {
	color: #7a7a7a;
	font-size: 10px;
	text-decoration: underline;
}
.footer a:hover, . bgFooterSub a:hover {
 color:#7a7a7a;
 font-size:10px;
 text-decoration:none;
}
.footerContent {
	padding: 0;
	width: 920px;
	margin: 0 auto;
}
.headers {
	width: 999px;
	margin: 0 auto;
}
.subContent {
	min-height: 400px;
	width: 999px;
	margin: 0 auto;
}
.leftMenuTitles {
	margin: 0 0 20px 20px;
}
.leftMenu {
	background: url(../images/leftMenuBg.gif) no-repeat;
	width: 250px;
	min-height: 120px;
	background-position: bottom;
	vertical-align: bottom;
	height: 100%;
	margin-bottom: 20px;
}
.leftMenu .padding10 {
	padding: 10px 0 20px 0;
}
.leftMenu a {
	display: block;
	margin: 0;
	vertical-align: bottom;
	font-weight: bold;
	color: #484848;
	text-decoration: none;
	padding: 0 0 10px 25px;
}
.leftMenu a:hover, .leftMenu a.selected {
	background: url(../images/LeftBullet.gif) no-repeat left 5px;
	color: #036354;
}
.breadCrumbs {
	float: left;
	width: 640px;
	color: #125242;
}
.breadCrumbs a {
	color: #125242;
	text-decoration: none;
}
.breadCrumbs span, .breadCrumbs a:hover {
	color: #7a7979;
}
.content {
	margin: 60px 0 20px 0;
	width: 720px;
	clear: both;
}
.content td {
	text-align: left;
}
.slide {
	position: relative;
	right: 0;
	display: none;
}
.mail {
	position: absolute;
	right: 0;
	width: 300px;
	background: #ccc;
	padding: 10px;
}
h3 {
	font-size: 13px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.sepTD {
	border-left: 1px solid #b2b2b2;
	padding: 0 13px;
}
.content ul{
	padding:7px 0 0 0;
}
.productsDetails h2{
	font-size:15px;
	color:#036354;
	font-weight:normal;
	margin-bottom:10px;
}
.content ul li {
	color: #484848;
	background: url(../images/bullet.gif) no-repeat left 4px;
	padding: 0 0 5px 9px;
	text-align: left;
}
.content ul li a {
	font-weight: normal;
	color: #484848;
}
.content ul li a:hover {
	font-weight: normal;
	color: #125242;
	text-decoration: none;
}
.content ul li span {
	color: #484848;
}
.products td {
	padding: 0 10px 0 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #c8c8c8;
}
.products img {
	margin: 0 10px 0 0;
	border: 1px solid #856839;
	float: left;
}
td.none {
	border-bottom: none;
}
.fontsize12 {
	font-size: 12px;
}
.fontsize13 {
	font-size: 13px;
}
.greencolor {
	color: #125242;
}
.greencolor a {
	color: #125242;
	text-decoration: none;
}
.greencolor a:hover {
	color: #125242;
	text-decoration: underline;
}
.textfield {
	width: 150px;
	height: 13px;
	border: 1px solid #c6c6c6;
	background: #fff url(../images/txtbox.gif) repeat-x left bottom;
	font-size: 11px;
}
.textarea {
	width: 150px;
	height: 83px;
	border: 1px solid #c6c6c6;
	background: #fff url(../images/txtbox.gif) repeat-x left bottom;
	font-size: 11px;
}
.form td {
	font-weight: bold;
}
.form td a {
	text-decoration: none;
}
.form td a:hover {
	color: #125242;
}
span.check input {
	border: none;
	padding: 0px;
	margin: 0px;
	width: 15px;
}
.titleLine td {
	padding: 3px 0 3px 5px;
}
.line1 td {
	background: #b1cac6 url(../images/blueBG.gif) repeat-x;
	padding: 3px 0 3px 5px;
}
.line2 td {
	background: #d4d4d4 url(../images/greyBG.gif) repeat-x;
	padding: 3px 0 3px 5px;
}
.footerLinks{	margin-bottom:25px;}
.footerLinks a {
	padding: 0 15px 0 10px;
	background: url(../images/arrow.gif) no-repeat left 50%;
	color: #fff;
	font-weight: bold;
	text-decoration: none;

}
.footerLinks a:hover {
	color: #7a7a7a;
	text-decoration: none;
}
.downloads td {
	padding: 0 10px 0 0;
	vertical-align: middle;
}
a.pmenu {
	color: #fff;
	text-decoration: none;
}
a.pmenu:hover {
	text-decoration: underline;
}
.relativePosition {
	position: relative;
}
.absolutePosition {
	position: absolute;
}
.iconPosition {
	top: 0px;
	right: 0;
}
.countryTitle {
	font-size: 13px;
	font-weight: bold;
	color: #0000;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}
/***********************************PERLA************************/
a.accLink{text-decoration:none;}
a.accLink{display:block;}
a.accLink {font-weight:bold;}
a.accLink{padding: 6px 20px 6px 0px; border-bottom:#6ea39b solid 1px; color:#036354 !important; margin-bottom:15px; font-size:15px;}
a.accLink.active{padding: 6px 20px 2px 0px !important; margin-bottom:4px !important;}
.accContent{margin-bottom:5px;}
.accContent .contentField{margin-bottom:20px;}
.expPad{padding:1px 0;}
.contentField{margin-bottom:10px; line-height:12px;}
.companyImage{float:left; width:275px; height:154px; margin:0px 15px 27px 0px;}
.tipsHolder{width:100%; float:left;  margin-bottom:25px;}
.tipsLeft{float:left; border-right:1px solid #4c6b65; padding: 5px 15px 1px 42px; font-size:18px; color:#ffffff; background:url(../images/tips.png) no-repeat 3px 3px; margin-right:15px;}
.leftQuotes{background:url(../images/left-quotes.png) no-repeat left top; display:inline-block; float:left; width:15px; height:100%;}
.textQuotes{padding:0px 10px; float:left; width:40%; color:#ffffff;}
.rightQuotes{float:left; width:15px; display:inline-block; background:url(../images/right-quotes.png) no-repeat left 0; margin-top:16px;}
.clearBoth{clear:both;}
.emergencyQuotes{ font-size:12px; float:left; color:#ffffff; margin-bottom:42px; width:100%;}
.emergencyNumbers{float:left; width:60%;}
.emergencyNumbers label{color:#ffffff; font-size:14px; font-weight:bold; display:block; float:left; margin-right:15px; margin-top:8px;}

/**********fancy select************************/
div.fancy-select {
	position: relative;
	font-weight: bold;
	/*text-transform: uppercase;*/
	font-size: 13px;
	color: #46565D;
	float:left;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {
	box-shadow: none;
}

div.fancy-select select:focus + div.trigger.open {
	box-shadow: none;
}

div.fancy-select div.trigger {
	border-radius: 4px;
	cursor: pointer;
	padding: 10px 24px 9px 9px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	background: #00251e url(../images/select-arrow.png) 90% center no-repeat;
	border: 1px solid #80928f;
	color: #80928f;
	box-shadow:none;
	width: 270px;
	transition: all 240ms ease-out;
	-webkit-transition: all 240ms ease-out;
	-moz-transition: all 240ms ease-out;
	-ms-transition: all 240ms ease-out;
	-o-transition: all 240ms ease-out;
}

div.fancy-select div.trigger:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	top: 20px;
	right: 9px;
}

div.fancy-select div.trigger.open {
	background: #00251e url(../images/select-arrow.png) 90% center no-repeat;
	border: 1px solid #80928f;
	color: #80928f;
	box-shadow: none;
}



div.fancy-select ul.options {
	list-style: none;
	margin: 0;
	position: absolute;
	top: 35px;
	left: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 50;
	max-height: 200px;
	overflow: auto;
	background: #04392f;
	border-radius: 2px;
	box-shadow: none;
	min-width: 270px;
	padding: 6px 0;

	transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
	visibility: visible;
	top: 35px;
	opacity: 1;

	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
	transition: opacity 300ms ease-out, top 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	top: 35px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
top: 35px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	padding: 3px 12px;
	color: #80928f;
	cursor: pointer;
	white-space: nowrap;

	transition: all 150ms ease-out;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-ms-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.hover {
	color: #80928f;
}
.sliderHolder{background:#f7fdfc; position:relative;}
.eachJob{margin-bottom:25px;}
.jobTitle{font-size:16px; font-family:arial; border-bottom:2px solid #126556; color:#126556; margin-bottom:10px; padding-bottom:2px; display:block; text-decoration:none; font-weight:bold;}
.fullJobDesc{display:none;}
.jobSummary{margin-bottom:10px;}
.applyNow{float:right; color:#126556; font-size:14px; font-weight:bold; text-decoration:none;}
.applyNow:hover{color:#000;}
.careersText{margin-bottom:25px;}
.careersForm .textfield{height:22px; width:174px;}
.careersForm .textarea{ width:174px;}
.travelPlan .textfield{
width:342px;}
.healthInsurance .textfield{
width:227px;}
.expatriatePlan .textfield{
width:304px;}
.relayPlan .textfield{
width:214px;}

.carouselItem{
	display:block;
	height:195px;
	width:194px;
	background:url(../images/hpslider/shadow-bg.png) 0 0 repeat-x;
	position:relative;
	}
.slideText{
	position:relative;
	z-index:1;
	}
.slideBottom{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:55px;
	}
.slideText{
	position:absolute;
	top:10px;
	left:10px;
	}
.mainFlash{
	height:195px;
	overflow:hidden;
	}
.mainFlash .flex-slider .slides li{
	margin-right:1px;
	float:left;
	}
.mainFlash .flex-slider{
	max-width:974px;
	margin:0 auto;
	position:relative;
}
.slide1Bottom{
	background:url(../images/hpslider/slide1-bottom.png) right 0 repeat-x;
	}
.slide2Bottom{
	background:url(../images/hpslider/slide2-bottom.png) right 0 repeat-x;
	}
.slide3Bottom{
	background:url(../images/hpslider/slide3-bottom.png) right 0 repeat-x;
	}
.slide4Bottom{
	background:url(../images/hpslider/slide4-bottom.png) right 0 repeat-x;
	}
.slide5Bottom{
	background:url(../images/hpslider/slide5-bottom.png) right 0 repeat-x;
	}
.slide6Bottom{
	background:url(../images/hpslider/slide6-bottom.png) right 0 repeat-x;
	}
.slide7Bottom{
	background:url(../images/hpslider/slide7-bottom.png) right 0 repeat-x;
	}
.slide8Bottom{
	background:url(../images/hpslider/slide8-bottom.png) right 0 repeat-x;
	}
.slide9Bottom{
	background:url(../images/hpslider/slide9-bottom.png) right 0 repeat-x;
	}
.slideLifeInsBottom{
	background:url(../images/hpslider/life-ins-bottom.png) right 0 repeat-x;
	}
.persAccBottom{
	background:url(../images/hpslider/person-acc-bottom.png) right 0 repeat-x;
	}
.slideBottom{
	background-size:cover !important;
	}
.slideImage img{
	position:absolute;
	right:0;
	bottom:45px;
	z-index:11;
	}
.carouselItem .slideImage img.hoverImage{
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	-o-opacity:0;
	}
.slideImage img{
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	color:#c4161c;
	text-decoration:none;
	}
.carouselItem:hover .slideImage img:first-child{
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	-o-opacity:0;
}
.carouselItem:hover .slideImage img.hoverImage{
	opacity:0.99;
	-moz-opacity:0.99;
	-webkit-opacity:0.99;
	-o-opacity:0.99;
}
.slideImage9 img, .slideImage8 img{
	bottom:55px;
	}
.mainFlash .flex-control-nav{
	display:none;
	}
.mainFlash .flex-direction-nav a{
	width:33px;
	height:33px;
	margin-top:-16.5px;
	opacity:1;
	}
.mainFlash .flex-direction-nav a.flex-prev{
	background:url(../images/hpslider/image-109.png) 0 0 no-repeat;
	left:-16.5px;
	}
.mainFlash .flex-direction-nav a.flex-next{
	background:url(../images/hpslider/image-115.png) 0 0 no-repeat;
	right:-16.5px;
	}
img[src="images/help-line.jpg"]{
	display:none;
	}
.sliderHeight, .sliderHolder{
	height:325px;
	}
	
	/*************************Homepage****************************/
.container-fluid{
	max-width:999px;
}
body{
	background:#fff;		
}
.header{
	width:auto;
	margin:auto;
}
.container{
	max-width:999px;
}
.logoHolder{
	float:left;
	padding:16px 0;
	}
.logoHolder a{
	display:block;
	width:183px;
	height:52px;
}
.inlineMiddle, .inlinedList > li{
	vertical-align:middle;
	display:inline-block;
	}
.icon:before, .smallTop li + li a:before, .mainMenu > ul > li > a:before{
	display:inline-block;
	vertical-align:middle;
	content:'';
	}
.mainMenu{
		padding:16px 0;
}
.mainMenu > ul > li{
	display:inline-block;
	}
.mainMenu > ul > li > a{
	display:block;
	padding:10px 16px;
	font-size:14px;
	font-family: 'Eurostile';
	text-decoration:none;
	color:#5a5a5a;
	}
.mainMenu > ul > li > a:hover, .mainMenu > ul > li.selected > a{
	color:#000000;
}
.topHeader{
	padding:5px 0;
	background:#f1f1f1;
	color:#585858;
    font-size:16px;
	}
.hotLine {
	font-family: 'Eurostile';
	position:relative;
	padding-left:20px;
}
.hotLine span{
	color:#126556;
	font-size:14px;
	vertical-align:middle;
	display:inline-block;
}
.hotLine:after{
	content:"";
	width:15px;
	height:15px;
	display:block;
	position:absolute;
	left:0;
	top:-1px;
	background-image:url(../images/sprite.png);
}
.hospHotLine:after{
	background-position:-17px -17px
}
.motorHotLine:after{
	background-position:-67px -17px
}
.listingItem {
	margin-bottom: 20px;
}
.listView .listingImage {
	width: 35%;
	margin-right: 2%;
	float: left;
	vertical-align: top;
}
.listView .listingImage + .listingInfos {
	padding-left: 37%;
}
.listingImage img {
	width: 100%;
	display: block;
}
.listView .listingItem:after {
	clear: both;
	content: '';
	display: block;
}

.hpMainBanner{
	height:430px;
	background-repeat:no-repeat;
	background-position: center top;	
	background-size:cover;
	position:relative;
}
.bannerOverlay{
	background:url(../images/banner-overlay.png) no-repeat center bottom;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	background-size:cover;
    opacity:0.7;
}
.bannerCaption{
	position:absolute;
	left:0; 
	width:100%;
	bottom:0;
	z-index:2;
	padding-bottom:45px;
	color:#fff;
	font-size:18px;
	font-family: 'Eurostile';
}
.bannerTitle{
	font-size:40px;
	margin-bottom:10px;
	text-transform:none;
}
.carouselImg{
	margin-bottom:15px;
}
.carouselImg img{
	width:100%;
}
.carouselTitle{
	margin-bottom:10px;
}
.carouselTitle a{
	font-size:17px;
	color:#126556;
	font-family: 'Eurostile';
	text-decoration:none;
	text-transform:uppercase;
}
.carouselTitle a:hover{
	color:#000;
}
.hpCarousel{
	background:#f5f5f5;
	padding:45px 0;
}
.hpCarousel .flexslider .slides li{
	width:235px;
	margin-right:20px;
}
.hpCarousel .flex-direction-nav .flex-next{
	right:-50px;
}
.hpCarousel .flex-direction-nav .flex-prev{
	left:-50px;
}
.hpCarousel .flex-direction-nav a{
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-color:transparent;
	top:85px;
}
.hpCarousel .flex-direction-nav a.flex-prev{
	background-position:-200px -2px;
}
.hpCarousel .flex-direction-nav a.flex-next{
	background-position:-248px -2px;
}
.flex-control-paging{
	display:none;
}
.carouselText{
	font-size:14px;
	color:#8a8a8a;
	font-family:arial;
}
.carouselText a{
	font-size:19px;
	color:#126556;
	font-family: 'Eurostile';
	text-decoration:none;
	display:block
}
.ourCompanyblock{
	padding:45px 0;
}
.companyImgHolder img{
	width:100%;
}
.ourCompanyText h2{
	color:#126556;
	font-size:23px;
	font-family: 'Eurostile';
	margin-bottom:28px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
}
.ourCompanyText h2:after{
	width:45px;
	position:absolute;
	bottom:-10px;
	left:0;
	height:1px;
	background:#126556;
	content:"";
}
.ourCompanyText{
	color:#535454;
	font-family: 'Eurostile';
	font-size:14px;
}
.borderBtn{
	display:inline-block;
	border:1px solid #126556;
	font-family: 'Eurostile';
}

.borderBtn a{
	font-size:17px;
	padding:10px;
	color:#126556;
	display:inline-block;
	text-decoration:none;
}
.borderBtn a:hover{
	background:#126556;
	color:#fff;
}
.ddLabel{
	width:100%;
	margin-bottom:8px;
}
.ddLabel label{
	font-size:17px;
	color:#126556;
	font-family: 'Eurostile';
	text-transform:uppercase;
}
.dk-select, .dk-select-multi{
	width:280px;
}
.dk-selected{
	border-radius:0;
	padding: 6px 13px;
	 border: 1px solid #126556;
	 font-size:14px;
	 font-family: 'Eurostile';
	 color:#126556;
}
.mecanicIcion{
	background:url(../images/sprite.png) no-repeat center center;
	width:63px;
	height:63px;
	display:block;
	background-position:-118px -20px;
}
.mecanicText{
	font-size:15px;
	color:#585858;
	font-family: 'Eurostile';
	margin-top:15px;
}
.bottomBlock .borderBtn{
	margin-top:10px;
}
.bottomBlock{
	padding:15px;
	background:url(../images/pattern.jpg);
}
.footer{
	min-height:1px;
	padding:8px 0;
	color:#fff;
	font-family: 'Eurostile';
	font-size:13px;
}
.footer a{
	color:#fff;
	font-family: 'Eurostile';
	font-size:13px;
	text-decoration:none;
}
.footer a:hover{
 text-decoration:underline;	
}
.swipeIcon{
	display:none;
	margin:35px 0 0 0;
	text-align:center
}
.breadCrumbs, .breadCrumbs a{
	font-family: 'Eurostile';
}
.leftMenuTitles{
	margin-left:0;
}
.leftMenuTitles h1{
	font-size:25px;
	font-family: 'Eurostile';
	color:#036354;
	margin-bottom:10px;
}
.leftMenuTitles h2{
	font-size:20px;
	font-family: 'Eurostile';
	margin-bottom:10px;
	text-align:left;
}
.contactMapsHolder{
	border-left:1px solid #919493; padding-left:20px;
}
.submenuOpen{display:none;}
.mainMenu a.active{color:#126556; font-weight:bold}
.products h3 a, .products h3{text-transform:capitalize;}
@media all and (min-width: 100px) and (max-width: 1020px){
.menuOpen .respMenuBtn{
	background-color:#f5f5f5;
}
.menuOpen .respMenuBtn span{
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}
.menuOpen .respMenuBtn span:before{
	transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	bottom:0;
}
.menuOpen .respMenuBtn span:after{
	opacity:0;
}

.respMenuBtn{width:80px; height:100%; position:absolute; right:0; top:0; cursor:pointer;}
.respMenuBtn span{width:50%; height:4px; background:#126556; display:block; border-radius:3px; position:relative; margin:40px auto}
.respMenuBtn span:after{width:100%; background-color:inherit; height:100%; position:absolute; top:-12px; content:""; border-radius:3px;}
.respMenuBtn span:before{width:100%; background-color:inherit; height:100%; position:absolute; bottom:-12px; content:""; border-radius:3px;}
.header a{display:block; float:none;}
.mainMenu{background:#f5f5f5; position:absolute; top:85px; right:-15px; z-index:200; display:none;}
.mainMenu > ul{display:inline-block; width:370px;}
.mainMenu > ul > li{display:block;}
.mainMenu > ul > li > a{font-size:18px; color:#5a5a5a; padding:20px; border-bottom:1px solid #ccc;}
.mainMenu > ul > li:last-child > a{border-bottom:0 none;}
.menusMain.posRelative{position:static;}
.container-fluid{position:relative;}
.bannerOverlay{height:50%;}
.swipeIcon{display:block;}
.companyImgHolder{padding:0 60px; margin-bottom:35px;}
.hpCarousel .flex-direction-nav{display:none;}
.subContent, .headers{width:100%;}
.contentTd, .leftMenuTd, .spacerTd{display:block; width:100% !important; padding:0 15px; box-sizing:border-box}
.leftMenuTd{margin-bottom:25px;}
.breadCrumbs{margin-bottom:15px;}
#changeFont{display:none !important;}
.headers #master0{width:100% !important;}
.headers img{width:100%; height:auto;}
.contactFormTable{width:100%;}
.tbLabel{width:15%;}
.tdTextBox{width:85%;}
.tdTextBox input{width:100%; height:25px;}
.tdTextBox textarea{width:100%;}
.breadCrumbs{display:none;}
.contactMapsHolder{
	border-left:0 none;
	padding-left:0;
}
.content{margin-top:30px;}
}
@media all and (min-width: 100px) and (max-width: 700px){
.topHeader .floatLeft{margin-bottom:5px;}
.topHeader .floatRight, .topHeader .floatLeft{float:none; display:block; width:100%;}
.mainMenu > ul{width:300px;}
.companyImgHolder{padding:0;}
.magBot15{margin-bottom:15px;}
.textAlginRightMobile{text-align:right;}
.content{width:100%; margin-top:0;}
.footer .rightAlign{text-align:left;}
.submenuOpen{border-bottom:1px solid #d2d2d2;}
.leftMenu{width:100%; background-size:100% auto; display:none;}
.submenuOpen a{display:block; background:#f5f5f5; padding:10px 8px; text-decoration:none; font-size:14px; position:relative;}
.submenuOpen a:after{content:""; border-left:8px solid rgba(255,255,255,0);border-right:8px solid rgba(255,255,255,0);border-top:8px solid #126455; position:absolute; right:10px; top:15px;}
.products td{width:100%; display:inline-block;}
.contactFormTable td{display:block; width:100%;}
.contactMapsHolder table td{width:100%; display:block; margin-bottom:10px;}
.contactMapsHolder iframe{width:100% !important;}
.careersForm .textfield{height:25px; width:100%;}
.careersForm .textarea{width:100%;}
.submenuOpen{display:block;}
.responsiveFull{display:block; width:100% !important; box-sizing:border-box;}
.responsiveFull tbody, .responsiveFull tr{width:100% !important;display:block;}
.healthInsurance td{display:block; width:100% ;}
.leftMenuTitles {padding:0 20px;}
.leftMenu {display:block}
.hiddenResponsive {display:none;}
#master0 img {margin-left: -20%;}
}

/**georgina changes**/
/**making the product listing not accordion**/
.productsDetails h4 {
	padding: 6px 20px 6px 0px; 
	border-bottom:#6ea39b solid 1px; 
	color:#036354; 
	margin-bottom:15px; 
	font-size:15px;
	}
.productsDetails h4 a {
    text-decoration: none;
	color:#036354; 
}
.leftMenu a {
	font-size: 12px;
	color:#036354;
}
.subMenu li {
}
.subMenu a {
	padding: 0 0 5px 25px;
	font-size: 11px;
	color: #000;
}
.socialFooter{
	margin: 0 auto;
	float: right;
}
.subMenu {
	margin-left: 40px;
}
.subMenu .selected a {
	font-size: 12px;
	border-bottom: 1px solid #036354;
	position: relative;	
    padding-right: 10px;   
}
.subMenu  a {
	 padding: 0 0 5px 0;
	 margin-bottom: 5px;
}
.subMenu .selected a:after {
	position: absolute;
	content:'';
	background: transparent url('../images/rightarrow.png') top right no-repeat;
	display: block;
	right: 0;
	width: 10px;
	height: 10px;
	top: 5px;
}
.subMenu a:hover, .subMenu a.selected{
	background: none;
}
.content .contentField h4 {
font-size: 20px;
margin-bottom: 20px;
}






div.downloadBroch{
	float:right;
}
/**Modified by georgina on 19/5*/
.hpCarousel .container-fluid {
    max-width: 1040px;
}
.hpCarousel .flex-direction-nav .flex-next {
    right: -46px;
}